» Ubuntu » Пакеты » raring (13.04) » kde » libqapt2-runtime
raring  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Источник: qapt  ]

Пакет: libqapt2-runtime (2.0.0-0ubuntu1) [universe]

Ссылки для libqapt2-runtime

Screenshot

Ресурсы Ubuntu:

Исходный код qapt:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Runtime components for the QApt library

Другие пакеты, относящиеся к libqapt2-runtime

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: libapt-pkg4.12 (>= 0.8.16~exp9)
    package managment runtime library
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1) [i386]
    GCC support library
  • dep: libpolkit-qt-1-1 (>= 0.99.0)
    PolicyKit-qt-1 library
  • dep: libqapt2 (>= 1.9.60)
    QApt library package
  • dep: libqt4-dbus (>= 4:4.5.3)
    Qt 4 D-Bus module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: polkit-kde-1
    KDE dialogs for PolicyKit
    или policykit-1-gnome
    GNOME authentication agent for PolicyKit-1

Загрузка libqapt2-runtime

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 41,5 Кб212,0 Кб [список файлов]
i386 42,5 Кб206,0 Кб [список файлов]